IEEE802.3xのフロー制御に対応しています。 PAUSEフレームは送受信ともに対応します。 なお、デフォルト設定では無効(disable)となります。 詳細表示
送信または受信パケットを限定してミラーリングすることは可能ですか?
片方向または双方向のパケットを指定したミラーリングが可能です。 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下の通りです。 RFC1112:IGMPv1 (snooping only) RFC2236:IGMPv2 (snooping only) RFC3376:IGMPv3 (awareness only) 詳細表示
できません。 マスターおよびメンバーポートともに同じ速度設定にしてください。 詳細表示
60バイトのフレームを送出します。 Type(0x9000)で、DA(CF-00-00-00-00-00)のマルチキャストフレームです。 詳細表示
最大で256台です。 詳細表示
GSシリーズのMTBF(年)は以下の通りです。 GS110GT-SS : 116(年) GS120GT-SS : 87(年) GS128GT-SS : 82(年) GS152GT-SS : 42(年) GS120GT-SS2 : 85(年) GS128GT-SS2 : 78(年) GS152GT-S... 詳細表示
GSシリーズを100Vで使用した場合の最大消費電力(W)は以下の通りです。 GS110GT-SS : 10(W)以下 GS120GT-SS : 16(W)以下 GS128GT-SS : 22(W)以下 GS152GT-SS : 42(W)以下 GS120GT-SS2 : 16(W)以下 GS128GT... 詳細表示
通常3~4営業日を目標に1次回答をしております。 受付順に出来る限り早く回答できるよう尽力いたします。 詳細表示
無償保証に含まれるソフトウェアのサポート内容について教えてください。
弊社のリリースするソフトウェアの提供と、そのソフトウェアに対する技術サポートとなります。 詳細表示
183件中 61 - 70 件を表示